RubyGems Navigation menu

queue_classic 4.0.0

queue_classic is a queueing library for Ruby apps. (Rails, Sinatra, Etc...) queue_classic features asynchronous job polling, database maintained locks and no ridiculous dependencies. As a matter of fact, queue_classic only requires pg.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 4.0.0 - May 18, 2022 (31,5 KB)
  2. 4.0.0.pre.beta1 - October 08, 2021 (30 KB)
  3. 4.0.0.pre.alpha1 - October 24, 2019 (29,5 KB)
  4. 3.2.0.RC1 - January 15, 2016 (25 KB)
  5. 3.1.0 - February 17, 2015 (19,5 KB)
Toon alle versies (64 totaal)

Runtime afhankelijkheden (1):

pg >= 1.1, < 2.0

Development afhankelijkheden (1):

activerecord >= 5.0.0, < 6.1

Eigenaren:

Pushed by:

Authors:

  • Ryan Smith (♠ ace hacker)

SHA 256 checksum:

062e95c2728197565e8bf27642192d9c1461819c42273eaf028839e1a482fe5a

Total downloads 795.221

Voor deze versie 108.376

Licentie:

MIT

Required Ruby Version: >= 0

Links: